Subject: [dmarc-ietf] Reducing the gap between the DMARC and DCRUP sessions on Thursday at IETF 99

From: Barry Leiba <[email-masked]>
Date: Sun, 16 Jul 2017 12:28:39 +0200

The DMARC and DCRUP working groups share the morning session on
Thursday, with DKIM scheduled from 9:30 to 10:30, and DCRUP scheduled
to start at 11:00.

To avoid having people hanging out for half an hour, we have reduced
the time between the sessions to 10 minutes.  The DCRUP session will
now start at 10:40 and end at 11:10.  The 10 minutes will allow time
for chair changes and setup, and for Meetecho to end the DMARC
recording and begin DCRUP.

So, again, the change:
The DCRUP session in the Berlin/Brussels room on Thursday is moved 20
minutes earlier, now 10:40 to 11:10.

-- 
Barry